{
  "detailer_id": "romanticredeyeshadowill",
  "detailer_name": "Romanticredeyeshadowill",
  "prompt": "makeup, red_eyeshadow, lipstick",
  "lora": {
    "lora_name": "Illustrious/Detailers/romanticredeyeshadowILL.safetensors",
    "lora_weight": 0.7,
    "lora_weight_min": 0.6,
    "lora_weight_max": 0.8,
    "lora_triggers": "rr makeup"
  }
}